고객 전달 규칙을(를) 일시 중지하거나 재개합니다.
curl --request PATCH \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding/{forwarding_id}/active \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"active": true
}'{
"active": true,
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"target_email": "<string>",
"updated_at": "<string>",
"verification_required": true,
"verification_expires_at": "<string>",
"verification_sent_at": "<string>",
"verification_verified_at": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
전달을 일시 중지하거나 재개하는 요청입니다.
전달이 활성화되어야 하는지 여부
전달이 활성화되어 있는지 여부
전달 규칙 생성 타임스탬프
전달 규칙 UUID
전달 범위에 대한 리소스 UUID
전달 규칙의 리소스 범위 유형
account, workspace, domain 전달 대상 이메일 주소
전달 규칙 최종 업데이트 타임스탬프
수신자 확인이 필요한지 여부
수신자 확인 상태
internal, pending, verified, expired 확인 만료 타임스탬프
확인 이메일 전송 타임스탬프
확인 완료 타임스탬프
이 페이지가 도움이 되었나요?
curl --request PATCH \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding/{forwarding_id}/active \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"active": true
}'{
"active": true,
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"target_email": "<string>",
"updated_at": "<string>",
"verification_required": true,
"verification_expires_at": "<string>",
"verification_sent_at": "<string>",
"verification_verified_at": "<string>"
}